/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	200px;
	position:relative;
	z-index:20;
	margin :5px;
	
	
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	200px; /* match ul width */
	top:	0;

}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

.sf-menu {
	list-style:none;
	margin:0px;
	padding:5px;
	width:210px;
	padding-bottom:15px;
	z-index:60;
}
ul.sf-menu li {
	border-bottom:#999999 solid 1px;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	width:205px;
	z-index:80;
}
ul.sf-menu li a {
	padding-top:8px;
	padding-bottom:8px;
	padding-left:20px;
	padding-right:20px;
	text-decoration:none;
	width:165px;
	display:block;
	color:#000000;
	
}
ul.sf-menu li a:hover {
	background-color:#003366;
	color:#FFFFFF;

}